﻿/*
** This is the CSS (Cascading Style Sheet) file that is used to theme the GENI Portal.
** This file is designed for people with an expertise in CSS and HTML.
** You may modify this file any way you like to make your GENI Portal more customised to your own website.
** Please be sure to update your portal settings to reference this file directly. For example http://www.mydomain.com.au/GENIPortalTheme.css.
** 
** Any of these settings may be turned off simply by removing the entire block of code. 
** When a setting is turned off, the default setting (based on what theme you choose) will be used in its place.
*/


/* Sets up the default margins and font for the portal */
*
{
	margin: 0;
	padding: 0;
	font-family: Arial;
}


/* Styles for the default links */
a:link {text-decoration: none; color: #1F497D; outline-width: 0px; outline-style: none; border: 0px none;}
a:visited {text-decoration: none; color: #1F497D; outline-width: 0px; outline-style: none; border: 0px none;}
a:active {text-decoration: none; color: #0987F6; outline-width: 0px; outline-style: none; border: 0px none;}
a:hover {text-decoration: none; color: #0987F6; outline-width: 0px; outline-style: none; border: 0px none;}

/* Styles for the main menu links */
a.menu:link {text-decoration: none; color: White; outline-width: 0px; outline-style: none; border: 0px none; padding-left: 10px; padding-right: 10px; font-size: 10pt;}
a.menu:visited {text-decoration: none; color: White; outline-width: 0px; outline-style: none; border: 0px none; padding-left: 10px; padding-right: 10px; font-size: 10pt;}
a.menu:active {text-decoration: none; color: #0987F6; outline-width: 0px; outline-style: none; border: 0px none; padding-left: 10px; padding-right: 10px; font-size: 10pt;}
a.menu:hover {text-decoration: none; color: #0987F6; outline-width: 0px; outline-style: none; border: 0px none; padding-left: 10px; padding-right: 10px; font-size: 10pt;}

/* Styles for image links */
a:link img {text-decoration: none; color: #1F497D; outline-width: 0px; outline-style: none; border: 0px none;}
a:visited img {text-decoration: none; color: #1F497D; outline-width: 0px; outline-style: none; border: 0px none;}
a:active img {text-decoration: none; color: #0987F6; outline-width: 0px; outline-style: none; border: 0px none;}
a:hover img {text-decoration: none; color: #0987F6; outline-width: 0px; outline-style: none; border: 0px none;}

/* The container holding the entire body of each portal page */
.BodyCell
{
	background-color: White;
}

/* The container that sits within the BodyCell container that holds all the body's contents */
.BodyDiv
{
	padding-top: 10px;
}


/* Set up the different styles of font */
.SmallText 
{
	font-size: 8pt;
	color: black;
.MediumText
{
	font-size: 10pt;
	color: Black;
}
.LargeText 
{
	font-size: 12pt;
	color: Black;
}
.LargerText 
{
	font-size: 14pt;
	color: Black;
}
.Bolder 
{
	font-weight: bolder;
}
.HeaderText
{
	color: Black;
}

/* Gives all unordered lists a default style */
ul 
{
	font-size: 9pt;
}

/* 
** Set up the next and previous buttons that are used to navigate large lists of data 
*/
/* The previous page button */
.prevButton
{
    padding: 0px;
    background-image: url(previtem.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: Transparent;
    width: 40px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    text-align: right;
    font-size: 8pt
}
/* The next page button */
.nextButton
{
    padding: 0px;
    background-image: url(nextitem.png);
    background-repeat: no-repeat;
    background-position: right;
    background-color: Transparent;
    width: 40px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    text-align: left;
    font-size: 8pt;
}
/* The previous 10 pages button */
.prevButton10
{
    padding: 0px;
    background-image: url(previtem.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: Transparent;
    width: 27px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    text-align: right;
    font-size: 8pt
}
/* The previous 10 pages button */
.nextButton10
{
    padding: 0px;
    background-image: url(nextitem.png);
    background-repeat: no-repeat;
    background-position: right;
    background-color: Transparent;
    width: 27px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    text-align: left;
    font-size: 8pt;
}
/* The search button */
.searchFilterButton
{
    padding: 0px;
    background-image: url(searchbutton.png);
    background-repeat: no-repeat;
    background-position: right;
    background-color: Transparent;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: none;
}

/* The look and feel of the popup window used to search results and change settings etc */
.ModalPopupLook 
{
    background-color: White;
    border: 3px solid black;
}

/* The header style of the popup window used to search results and change settings etc */
.PanelModalHeader
{
    background-color: #F2F2F2;
    height: 20px;
    vertical-align: middle;
}

/* The header of the portal */
.PortalHeader
{
	background-image: url(TopRibbon.jpg); 
	background-position: left top;
    background-repeat: no-repeat;
    color: #003366;
}

/* The colour of any error or warning messages on the screen */
.ErrorText
{
	color: red;
}

/* The style of the links that directs the user backwards */
.PanelBackLinks
{
	height: 20px;
}

/* A box with default double borders. Used as buttons for competitors to click
** such as clicking to create an entry or to view a schedule. */
.PanelDoubleBorder
{
	background-color: White;
	border: double 3px #B5B5B5;
}


/*
** Set up each of the panels used about the portal
*/
/* The main header panel */
.PanelHeader
{
	background-image: url(PanelHeaderBlueSuns.gif);
	background-repeat: repeat-x;
	border: 1px solid #B5B5B5;
	font-size: 14pt;
	font-weight: normal;
}
/* The footer panel. This is usually a different colour to the header panels. */
.PanelFooterRed
{
    background-color: #FFC973;
	border: 1px solid #510701;
}
/* The default panel body colour */
.PanelBody
{
	background-color: White;
	border: 1px solid #B5B5B5; 
	padding: 3px;
	margin-bottom: 3px;
}
/* The default panel body colour. This panel includes smooth edges on the bottom. */
.PanelBodyWithFooter
{
	background-color: White;
	border: 1px solid #B5B5B5;
}
/* The footer of a panel. */
.PanelFooter
{
	background-color: #F2F2F2;
	border: 1px solid #B5B5B5;
}
/* This panel is used without a header and footer. */
.PanelStandAlone
{
	background-color: #F2F2F2;
	border: 1px solid #B5B5B5;
}
/* A breaking line that splits up rows of data. This is used in most areas. */
.PanelBreaker
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #B5B5B5;
}
/* A braking line that splits up rows of data. This is used in areas where the
** line needs to be displayed softer. */
.PanelBreakerSoft
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #EBEBEB;
}
/* A breaking line that appears on the bottom of each data row  */
.PanelBreakerBottom
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #B5B5B5;
}